Fri, 02 Dec 2022 12:54:30 UTC | login

Information for RPM nettle-devel-3.8-1.el9.s390x.rpm

ID594204
Namenettle-devel
Version3.8
Release1.el9
Epoch
Archs390x
SummaryDevelopment headers for a low-level cryptographic library
DescriptionNettle is a cryptographic library that is designed to fit easily in more or less any context: In crypto toolkits for object-oriented languages (C++, Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel space. This package contains the files needed for developing applications with nettle.
Build Time2022-06-28 09:52:54 GMT
Size660.56 KB
ccecc0a3e20791f46029bee021c6e260
LicenseLGPLv3+ or GPLv2+
Buildrootc9s-build-side-629-stack-gate-285417-109639
Provides
nettle-devel = 3.8-1.el9
nettle-devel(s390-64) = 3.8-1.el9
pkgconfig(hogweed) = 3.8
pkgconfig(nettle) = 3.8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
gmp-devel(s390-64)
libhogweed.so.6()(64bit)
libnettle.so.8()(64bit)
nettle = 3.8-1.el9
pkgconfig(nettle)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 77 >>>
Name ascending sort Size
/usr/include/nettle0.00 B
/usr/include/nettle/aes.h5.10 KB
/usr/include/nettle/arcfour.h1.91 KB
/usr/include/nettle/arctwo.h2.94 KB
/usr/include/nettle/asn1.h4.12 KB
/usr/include/nettle/base16.h3.02 KB
/usr/include/nettle/base64.h5.22 KB
/usr/include/nettle/bignum.h3.25 KB
/usr/include/nettle/blowfish.h2.99 KB
/usr/include/nettle/buffer.h2.70 KB
/usr/include/nettle/camellia.h4.15 KB
/usr/include/nettle/cast128.h2.17 KB
/usr/include/nettle/cbc.h2.90 KB
/usr/include/nettle/ccm.h9.40 KB
/usr/include/nettle/cfb.h3.41 KB
/usr/include/nettle/chacha-poly1305.h2.77 KB
/usr/include/nettle/chacha.h2.77 KB
/usr/include/nettle/cmac.h6.57 KB
/usr/include/nettle/ctr.h1.91 KB
/usr/include/nettle/curve25519.h1.53 KB
/usr/include/nettle/curve448.h1.45 KB
/usr/include/nettle/des.h2.85 KB
/usr/include/nettle/dsa-compat.h5.14 KB
/usr/include/nettle/dsa.h5.51 KB
/usr/include/nettle/eax.h5.62 KB
/usr/include/nettle/ecc-curve.h1.87 KB
/usr/include/nettle/ecc.h4.68 KB
/usr/include/nettle/ecdsa.h2.83 KB
/usr/include/nettle/eddsa.h2.43 KB
/usr/include/nettle/gcm.h10.51 KB
/usr/include/nettle/gostdsa.h2.97 KB
/usr/include/nettle/gosthash94.h3.81 KB
/usr/include/nettle/hkdf.h1.73 KB
/usr/include/nettle/hmac.h8.34 KB
/usr/include/nettle/knuth-lfib.h2.16 KB
/usr/include/nettle/macros.h7.14 KB
/usr/include/nettle/md2.h1.85 KB
/usr/include/nettle/md4.h1.96 KB
/usr/include/nettle/md5-compat.h1.55 KB
/usr/include/nettle/md5.h2.20 KB
/usr/include/nettle/memops.h1.49 KB
/usr/include/nettle/memxor.h415.00 B
/usr/include/nettle/nettle-meta.h9.02 KB
/usr/include/nettle/nettle-types.h3.55 KB
/usr/include/nettle/nist-keywrap.h2.92 KB
/usr/include/nettle/pbkdf2.h3.07 KB
/usr/include/nettle/pgp.h6.19 KB
/usr/include/nettle/pkcs1.h2.99 KB
/usr/include/nettle/poly1305.h3.03 KB
/usr/include/nettle/pss-mgf1.h1.45 KB
Component of
1 through 2 of 2
Buildroot descending sort Created State
c9s-build-side-629-stack-gate-288181-117919 2022-07-19 10:32:16 expired
c9s-build-side-629-stack-gate-286184-111926 2022-07-04 05:03:11 expired